ウェブチャット要件に対応したコ・ブラウズ

ウェブサイトの要件

Co-browse for Web chatは、以下のようなコンテンツを視聴者にミラーリングすることはありません。

  • キャンバス要素
  • ビデオ
  • Flash

コブラウズはまた、潜在的なセキュリティの脆弱性のためにほとんどの広告を反映していません。

 メモ:   現在、Web チャット ウィジェットバージョン1.0のみがコブラウズをサポートしています。 詳細については、 ウィジェット機能 comparison テーブルをご覧ください。

エージェント要件

エージェントの要件は全体と同じGenesys Cloudの要件.

共有者の要件

顧客は、Webページの表示をエージェントと共有するためにWebブラウザを必要としています。 お客様は、記載されているいずれのオペレーティングシステムに対しても、記載されているブラウザーのいずれかを使用できます。

Genesysは、リストされているシステムの最新リリースバージョンを推奨します。 古いバージョンとプレリリースバージョンはサポートされていない可能性があります。 

オペレーティングシステム

次のような、サポートされているWebブラウザをインストールできるデスクトップオペレーティングシステム。

  • マックOS
  • Windows  

ウェブブラウザ

  • グーグルクローム
  • Mozilla Firefox
  • サファリ
  • Safari Tech Preview: Safariの次のプレリリース、安定性は保証されていません
  • Internet Explorer
  • Edge
注意: 注: CSS ファイルは、共同ブラウズで公開されている必要があります。 たとえば、顧客がメンバーのログイン後またはイントラネット内で共同ブラウズの使用を希望する場合、CSSファイルは公開されていなければならないか、表示に問題が生じる場合があります。